package com.ssj.service.conch.parents.v2.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/5/9
 */
public class CodeExchangeReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;

    @ApiModelProperty(name = "code", value = "兑换码", required = true)
    private String code;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
